
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  [Tool]
  [GlobalClass,Icon("res://addons/rokojori_action_library/Icons/SensorGroup.svg")]
  public partial class DeviceFilter : Resource
  {
    public virtual bool BelongsToDevice( InputIcon icon )
    {
      return true;
    }
  }
}